Permalink
Browse files

Oops, need to require action_controller to override it

  • Loading branch information...
stevenh512 committed Jun 24, 2010
1 parent a9c5de8 commit 9d6b717ef28f549ce9a9449cc2d0cc8ec00149d2
Showing with 1 addition and 0 deletions.
  1. +1 −0 lib/koala-rails.rb
View
@@ -1,5 +1,6 @@
# -*- encoding: utf-8 -*-
require "koala-rails/helpers"
+require "action_controller"
ActiveSupport.on_load(:action_controller) do
include KoalaRails::Helpers

0 comments on commit 9d6b717

Please sign in to comment.